<!DOCTYPE html>
<html>
<head>
  <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
</head>
<body>
  <h2>Olá! Tudo bem?</h2>
  <br>
  <p>Compartilharam uma receita com você!</p>
  <div>
    <h4><%= @recipe.name %></h4>
    <p><%= image_tag @recipe.photo %></p>
  </div>
  <p>Você pode acessá-la diretamente pelo link <%= @recipe_url %>, ou, se
  preferir, também pode ver outras receitas que pelo link <%= root_url %></p>
  <p>Esperamos que goste! :)</p>
  <hr>
  <p>Se ainda não se juntou a nós, visite o site em
  <%= link_to 'Social-recipes', root_url %></p>
  <p>Social-recipes.com</p>
</body>
</html>
